# Get a comment that mentions an Instagram account

Fetches a comment that mentions an Instagram account.

```http
GET https://api.pozy.ai/v1/accounts/{accountId}/instagram/mentions/comments/{commentId}
```

- Area: Inbox / Instagram
- Auth: Authorization: Bearer pz_live_...

## Path parameters

- `accountId` (string, required)
- `commentId` (string, required)

## Example request

```bash
curl -X GET "https://api.pozy.ai/v1/accounts/696e0b682d0a31188e7a2ba9/instagram/mentions/comments/6cc7605fa43607e4ad43b1d4" \
  -H "Authorization: Bearer $POZY_API_KEY"
```

```ts
const res = await fetch("https://api.pozy.ai/v1/accounts/696e0b682d0a31188e7a2ba9/instagram/mentions/comments/6cc7605fa43607e4ad43b1d4", {
  headers: { Authorization: `Bearer ${process.env.POZY_API_KEY}` },
});
const data = await res.json();
if (!res.ok) throw new Error(data?.error ?? `Request failed with status ${res.status}`);
console.log(data);
```

```python
import os
import requests

resp = requests.get(
    "https://api.pozy.ai/v1/accounts/696e0b682d0a31188e7a2ba9/instagram/mentions/comments/6cc7605fa43607e4ad43b1d4",
    headers={"Authorization": f"Bearer {os.environ['POZY_API_KEY']}"},
    timeout=30,
)
resp.raise_for_status()
print(resp.json())
```

## Response 200

- `id`, string, required
- `text`, string, required: Can be null
- `timestamp`, string, required: Can be null
- `likeCount`, integer, required: Can be null
- `media`, object, required: Can be null
  - `id`, string, required

```json
{
  "id": "6bfebd43ddc270f6d2c56fc5",
  "text": "Hello from Pozy",
  "timestamp": "2026-10-02T09:00:00.000Z",
  "likeCount": 42,
  "media": {
    "id": "6bfebd43ddc270f6d2c56fc5"
  }
}
```
